.body-content-home .ObjID-3 {
  position: absolute;
  padding-top: clamp(75px, 8vw, 120px);
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 10;
}
.gallery_line2 {
  max-width: 1400px;
  margin: 0 auto !important;
  margin-top: 44px !important;
  padding: 0 20px !important;
}
.ObjID-i7 {
  padding: 0 !important;
}

.ObjID-23 .submit_button:hover,
.ObjID-14 .submit_button:hover {
  background: #fff;
  color: #000;
}
.item_container.item_detailed {
  box-shadow: none;
}
.item_container:hover {
	box-shadow: unset;
  transform: unset;
}

.ObjID-24 {
  box-shadow: 0 0 5px #0000001c;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.ObjID-24:hover {
	box-shadow: 1px 1px 20px #00000040;
  transform: translateY(-0.25rem);
}

.ObjID-30 {
  line-height: inherit;
  text-shadow: 0 0 10px #00000052;
}
.body-content-home {
  background: #1e4dc0;
}


.ObjID-14 .form_fields, .ObjID-14 select, .ObjID-14 .form_fields_error, .ObjID-14 textarea,
.ObjID-23 .form_fields, .ObjID-23 select, .ObjID-23 .form_fields_error, .ObjID-23 textarea {
  background: #000000;
  color: #ffffff;
  border: 1px solid #fff;
}
.ObjID-14 .form_fields_error,
.ObjID-23 .form_fields_error {
  background: #b85052;
}
.ObjID-30 p:first-child {
  font-size: clamp(30px, 7vw, 85px);
  line-height: clamp(38px, 7vw, 90px);
}
.ObjID-30 p:last-child {
  font-size: clamp(18px, 5vw, 42px) !important;
  line-height: clamp(22px, 5vw, 50px);
}

.ObjID-33 p {
  font-size: clamp(18px, 3vw, 32px);
  line-height: clamp(38px, 5vw, 65px);
}
.product_listing_img {
  margin: 20px 0;
}


.cart_item_no, .item_no {
  display: none;
}
.account_menu_btns a {
  color: #000;
}
#MySearch, #signinlink, #MyFavLink {
  display: none;
}

#MainContent {
  background: #fff;
  padding: 20px !important;
  border-radius: 20px;
  margin-bottom: 30px !important;
  box-shadow: 0 0 10px #0000000a;
}
